#header, #footer {
  display: none;
}
.content_wraper {
  margin-top: 50px;
}
.min-width.png {
  'background: url("./bg-old.gif") no-repeat center top
}

table.providerPlans td {
	width:307px;
	float:left;
	background:#fff;
	margin-bottom:20px;
}
table.bundlePlans td {
	float:left;
	background:#fff;
	padding:20px 10px;
}

p.providerPlans {
	font-size:11px;
	margin:0px 0px 10px 0px;
	padding:0px;
	display:block;
	line-height:15px !important;
}
p.providerPlans ul.providerList {
	font-size:10px !important; 
	margin:0px; 
	padding:0px;
	line-height:15px !important;
}
ul.examples li {
	list-style:none !important;
	margin-left:245px !important;
	display:block;
	font-weight:100;
	line-height:15px !important;
}
.planPadding {
	padding:15px 0px 15px 0px;
}
.planWrapper {
	margin:30px 10px;
}
.pickPlan {
	margin-top:20px; 
	padding:15px 0px;
}
.bdr12px {
	border:solid 1px #aaa;
	border-radius:12px;
}
.margin10px {
	margin:0px 10px;
}
.center {
	text-align:center;
}
h2 span.sm {
	font-size:12px;
}
